@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Commissioner:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/*  ------------ PERSONALIZZATI DI LUBRANOSRL.NET ----------------- */
/* ------------ SFONDI PAGINE ----------------- */
/*section#contenuto{background-color:#fff}*/

body#Home section div#vetrina {width:100%!important}
body#Home aside  {display:none}

/* ------------ IMPOSTAZIONI COMUNI ----------------- */
/*#body2:not(.Boxed) section#contenuto, section#slide_info, div.personalizzato{box-shadow:0 0px 3px 2px rgba(0,0,0,.18)}*/
section#contenuto{overflow:inherit}
#SchedaProdotto section#contenuto{position:inherit !important}
/*section#contenuto:before{content:'';position:absolute;left:0;right:0;top:-4px;height:5px;background-color:#fff;}*/

/* ------------ COLORE TOP MENU ---------------- */
/*responsive*/

/* ------------ DIMENSIONE LOGO ----------------- */
a.logo img {position: relative;height: 85px;}
.containerCerca_Carrello.fixed a.logo img{margin-top:20px;}
.menuPrincipaleAccontoLogo > .fixed a.logo img{height:45px}
.menuPrincipaleAccontoLogo .menu_principale{width:calc(100% - 420px);}
.menuPrincipaleAccontoLogo > .fixed .menu_principale{width:calc(100% - 265px);}
/* -------------------------------------- */

.topcarrello .FIcon svg {width: 23px;height: 31px;}

#MessaggioVeloce{background-color:#1d1d1d;color:#fff !important;}

#top_nav a.assistenza{display:inline}
.LabelRadioHiddenTabs .Contatore, #div_top_nav a .Contatore, .MenuLink a .Contatore{background-color:#1d1d1d !important;color:#fff;}

#Home #vetrina .list-vetrina-scorrevole h3, #Home #categoryMasterHome section h3{font-weight:800;font-size:23px;text-align:center}
.CustomFT section{display:none}
#ImmagineConTesto1{display:none}
/* ------------ HEADER ----------------- */
nav.center, .menuPrincipaleAccontoLogo .containerCerca_Carrello {height: 95px;background-color:#fff;}
.containerCerca_Carrello.fixed{background-color:#f3f0eb;height:55px;}
.containerCerca_Carrello.fixed .menu_principale{top:0}

.Content_DecorazioneHeader{}
.FreccettaBackgrounSottoLogo:before, .FreccettaBackgrounSottoLogo > div.First:before{background-color: #ece8e3;}
.FreccettaBackgrounSottoLogo{width: 335px;height: 78px;}
.FreccettaBackgrounSottoLogo > div.First:before{left: 205px;top:-21px;}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo{width:195px;height:55px}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo > div.First:before{left: 58px;top: -33px;}

.liNovita, .liOfferte{display:none;}
/* -------------------------------------- */

/* ------------ INTESTAZIONI ----------------- */
h1, h2, #ImmagineConTesto1 .text .title, h4, h5, h6, #Testimonials .TitoloTestimonials,
#menuFaq.VersionFAQ1 > ul > li > a, #menuFaq .Domanda, table:not(.table-condensed) th {font-family: 'Commissioner', sans-serif;}

 #FettaDiImmagine #ContainerText > *, #CntSlider:not(.FormatSlider1):not(.FormatSlider5) #Slider .Isset .title, #CntSlider:not(.FormatSlider1):not(.FormatSlider5) #Slider .Isset .paragrafo, #slide_info > div:not(.FormatSlider1):not(.FormatSlider5) .iS-Content .iS-Item > .TestiSl .title, #slide_info > div:not(.FormatSlider1):not(.FormatSlider5) .iS-Content .iS-Item > .TestiSl .paragrafo{font-family: 'Commissioner', sans-serif;}

#SchedaProdotto h1.TitleProdotto_Pr, h1.TitoloSchedaProdotto{font-family:'Commissioner', sans-serif;color:#1d1d1d;font-size:32px;line-height:35px;margin-bottom:15px}
#SchedaProdotto h1.TitleProdotto_Pr strong, h1.TitoloSchedaProdotto strong{font-weight:500;letter-spacing:-2px;}
#SchedaProdotto h1.TitleProdotto_Pr .Cod.afterTitle{margin:5px 0 0 0!important;}
.contenitore_scheda > h1.TitleProdotto_Pr{margin-top:-3px !important;}

div.div_prezzo_scheda .SoloLogin {font-size: 15px;line-height: 18px;}
.LoginRivenditori.Scheda > div{font-size:12px}

.glass-case ul li:not(.gc-active) {padding: 3px;}
.glass-case ul li.gc-active, .glass-case ul li.gc-active:hover{z-index:9;border-width:2px;border-color:#e73e5d !important;}
.gc-display-area, .glass-case ul li:not(.gc-active){border-color:#d2d2d2 !important;}
.gc-thumbs-area.gc-hz li:not(:last-child){margin-right:-1px !important;}
.gc-thumbs-area{margin-top:-5px !important;}

.TabFlatmain, .TabFlatmain:not(.TimeLineProgressiva) > .content{border-color:#d2d2d2 !important;}
.TabFlatmain:before, .TabFlatmain:after{height:42px;}

.TabFlatmain > .LabelTab label,
.jquery-accordion-menu .jquery-accordion-menu-header,
body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS)
{font-family: 'Commissioner', sans-serif;position: relative;font-size: 20px;letter-spacing: -0.4px;color: #000 !important;font-weight: 500;height: 42px;}

body.CatLeftTopActive aside[style^="margin-top"] > .TopCategory:first-child[id="bannerGlobale"] {margin-top: 56px;}

body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS)
{border: 0;margin-bottom: 15px;background-color: transparent !important;}

#LinkHome{display:none !important;}
.CatLeftTopDefault nav.menu_principale a{font-size:16px;}
nav.menu_principale a, #top_nav{ font-family:'Commissioner', sans-serif;font-weight:500 !important; padding:0 14px; }

.RiepilogoProdottiCarrello .Title > span{font-family: 'Commissioner', sans-serif;}

.TestoPrivacyPolicy .T{font-family: 'Commissioner', sans-serif;}

.prodottiSchedaCorrelati h3.TitoloSecondaLista{margin-bottom:0!important}
/* -------------------------------------- */

/* ------------ TITOLI PRODOTTI ----------------- */
.listaArticoliPiccoliLaterali article h4, article h2,
div.contenitore_scheda h1, h1.TitoloSchedaProdotto, #TabellaCarrello a.nomeProdotto,
.RiepilogoProdottiCarrello .SingleProduct .name{font-family: 'Commissioner', sans-serif;color: #000;font-style: normal;font-weight: bold;}

article h2 a {Font-size: 14px;line-height: 18px;}
div.righe article h2 a{font-size:16px;}


div.contenitore_scheda h1, h1.TitoloSchedaProdotto{font-size:24px;line-height:26px;letter-spacing: -1px;color:#000;text-transform:capitalize;}

article h2::after, article .titoloProdInLista::after{display:none;}
article h2, article .titoloProdInLista {font-family:'Commissioner', sans-serif;text-transform:none;}
article h2, article .titoloProdInLista a{font-size:15px;}
article h2, article .titoloProdInLista strong,
#PreviewProdottiCarrello h4, #PreviewProdottiCarrello .titoloProdInLista-min{font-weight:600;}
/* -------------------------------------- */

/* ------------ CONTENUTO ----------------- */
body, #Testimonials section, #ImmagineConTesto1 .text, .TestoLiberoContatti, .Dati_Azienda_Contatti, .txtpagineint, .ElencoMacroSubs{font-family:'Commissioner', sans-serif;}

nav#breadcrumbs a{font-family:'Commissioner', sans-serif !important;}

.colorepulsanti{font-family:'Commissioner', sans-serif !important;}
label.prezzo_scheda span.regular{font-family:'Commissioner', sans-serif !important;}

.opzioni1, div.riga div.Legenda .txt{font-family:'Commissioner', sans-serif !important;}
.ms-parent, .smart-forms .select > select, .smart-forms .gui-input, textarea, .btn-CntPhotoVar,
.smart-forms label.option {font-family: 'Commissioner', sans-serif;}

#vetrina article p.prezzo, #banner_move article p.prezzo, #ListaDesideriAjax article p.prezzo, .special_prod .prezzo, table span.prezzounit, table span.ImportoProdotto,
.listaArticoliPiccoliLaterali article p.prezzo,
.RiepilogoProdottiCarrello .SingleProduct .price,
.RiepilogoProdottiCarrello .Calculate p .Valore
{font-family:'Commissioner', sans-serif !important;}

.smart-forms input:hover + .checkbox, .smart-forms input:hover + .radio,
.smart-forms .gui-input:hover,
.smart-forms .gui-textarea:hover,
.smart-forms .select > select:hover,
.smart-forms .select-multiple select:hover, 
.smart-forms .gui-input:hover ~ .input-hint,
.smart-forms .file .gui-file:hover + .gui-input,
.smart-forms .gui-textarea:hover ~ .input-hint, .btn-CntPhotoVar:hover{
	border-color: #f7b1be;
}

.smart-forms .gui-input:focus,
.smart-forms .gui-textarea:focus,
.smart-forms .select > select:focus,
.smart-forms .select-multiple select:focus,
.btn-CntPhotoVar:focus{ border-color: #e73e5d !important; }


table.TabellaLista, #TabellaCarrello, table.buonisconto, p.msg_carrello, #EseguiLogin.StepCheckout label.option .DescrOption {font-family: 'Commissioner', sans-serif;}

#show_carrello{font-family: 'Commissioner', sans-serif;}
#show_carrello table#total{font-family:'Commissioner', sans-serif !important;}

.opzioni2{font-weight:600;font-family:'Commissioner', sans-serif;}


.contenitore_prodotto_prezzo span.SpedizioneGratuita
{padding-left:55px;background-image: url(../post/slider_background_fisso/truck-movement-64x64.png);background-repeat: no-repeat;background-size: 34px;background-position: 10px center;border-radius:2px;}

.smart-forms .ui-slider-horizontal .ui-slider-handle{margin-left:0}
.smart-forms .ui-slider-horizontal .ui-slider-handle+.ui-slider-handle{margin-left:-19px;}

.smart-forms .checkbox, .smart-forms .radio{background-color: #fff;}
.smart-forms input:checked + .radio, .smart-forms input:checked + .checkbox{background-color:#e73e5d;}
.smart-forms input:checked + .radio:before{background-color:#fff;}

.ElencoMacroSubs .xsubcategorie{font-size:15px}
/* -------------------------------------- */


/*Div-  Intestazione dell'utente quando è loggato*/
.colorPr {}
#welcome, #welcome a { background:#292929 !important;}
/* -------------------------------------- */

/* ----- COLORE e FONT DI TUTTI I PULSANTI (NORMALE E HOVER) ----- */
.colorepulsanti{background-color: #e73e5d !important;}
.colorepulsanti:hover {background-color: #bb3049 !important;}
/* -------------------------------------- */

/* ----- BACKGROUND ALTRI CONTENITORI ----- */
.ContainerColore{/*background-color: #762C1D !important;*/}
/* -------------------------------------- */

/* ----- COLORE DESIDERI (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE CONFRONTA (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE TOP CARRELLO ----- 
.coloretopcarrello{}*/
/* -------------------------------------- */

/* ----- COLORE MENU ORIZZONTALE HOVER ----- */

.menuPrincipaleAccontoLogo .containerCerca_Carrello:not(.fixed) #nav.ListaEstesa ul.Cat_level0{margin-top:-10px}


.CatLeftTopDefault .menu_principaleHeader #nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale #menuresponsive > li > a:hover,#nav li ul:not( :hover ) li.active a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale a.selected ,ul.ss-box li.ss-header
{ background:#48484b !important;color:#fff !important; }
.menuPrincipaleAccontoLogo nav.menu_principale a{position:relative;}

.menuPrincipaleAccontoLogo #menuresponsive > li > a, .menuPrincipaleAccontoLogo .IconMenuVeloci a{color:#48484b}
.menuPrincipaleAccontoLogo nav.menu_principale a.selected, .menuPrincipaleAccontoLogo nav.menu_principale #menuresponsive > li > a:hover{color:#1d1d1d !important;}

#nav.Classic a{
    color: #000;
}

#Home.LayoutUnit1 #Tab_Vetrina > .content{padding-top:0}

.CatLeftTopActive .menu_principaleHeader nav.menu_principale a.selected, .CatLeftTopActive .menu_principaleHeader nav.menu_principale li.Submenu:hover > a{background-color: #1283b3;}

body.headerFixed #sa-suggestions{position:fixed !important;top:49px !important}

ul.ss-box{border:1px solid #48484b !important}

.coloreDefault{color:#1d1d1d;}

.TopCategory .jquery-accordion-menu .jquery-accordion-menu-header, #ProdottiSpeciali h3, #AnteprimeConfronta h3, #bestsellerslider h3{font-family: 'Commissioner', sans-serif;}
.jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS){letter-spacing: -0.6px;}

/* -------------------------------------- */
/* MENU PRINCIPALE ORIZZONTALE- Colore di fondo*/
.menu_principaleHeader nav.menu_principale {background:#26a9e1 !important;}
body.CatLeftTopActive:not(#PaginaCarrello):not(#PaginaConfronta) .menu_principaleHeader .menu_principale .menu_tendina{padding-left:0 !important}
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header{}
body.CatLeftTopDefault section.menu_tendina{height:42px}
body.CatLeftTopDefault .menu_principaleHeader #menuresponsive > li > a, body.CatLeftTopDefault .IconMenuVeloci a{line-height:42px;height:42px;}

.CatLeftTopActive nav.menu_principale a{font-size: 14px;}

.menu_principaleHeader nav.menu_principale a.Nuovi, .menu_principaleHeader nav.menu_principale a.Offerte {display:none;}
.menu_principaleHeader nav.menu_principale li a.Nuovi{background-color:#762C1D}
.menu_principaleHeader nav.menu_principale li a.Offerte{background-color:#4caf50}


.menuPrincipaleAccontoLogo #menuresponsive > li > a{line-height:72px;}
.menuPrincipaleAccontoLogo .fixed #menuresponsive > li > a {line-height: 55px !important;}
.menu_logo--clone .IconMenuVeloci span.contButton{margin-top:11px}
.menu_logo--clone .IconMenuVeloci #Carrello{margin-top:14px}

.containerCerca_Carrello.fixed .Ricerca_Carrello {top: 6px;}


nav.menu_principale a:last-child{border-color:#2c2c2c}
body.lingua1.CatLeftTopDefault nav.menu_principale a{/*font-size:15.5px;*/}
body.lingua2.CatLeftTopDefault nav.menu_principale a{/*font-size:14px;*/}
/*#menuresponsive a {margin: 12px 0;}
/* -------------------------------------- */

#Categorie {font-family: 'Commissioner', sans-serif;}

div.speciali .bottom_Slider_Fixed button:hover,
.prodottiSchedaCorrelati .bottom_Slider_Fixed button:hover, #ConsigliamoAnche .bottom_Slider_Fixed button:hover
{background-color:#1d1d1d !important;border-color:#1d1d1d !important;color:#fff;}

/**/
section#slide_info{}
.smart-forms .ui-slider .ui-slider-handle{background-color:#e8e8e8}

/* BESTSELLERS*/
#bestsellerslider .titolobest{ margin-bottom: 5px;}
div#bestsellerslider article h4{font-family:'Commissioner', sans-serif !important;}
div#bestsellerslider article h4 strong{font-weight:bold}
#bestsellerslider article h4:after{display:none}

#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText > *{text-align: left;}
#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText > *:not(.breadcrumbsEtichette){line-height: normal;}
#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText > *:not(.breadcrumbsEtichette) h1{color:#fff;font-size: 25px !important;line-height: 28px;letter-spacing: -.8px;padding: 0;}
#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText .top > span{
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateY(-50%);
    }

#FettaDiImmagine.withBreadcrumbsAndTitle .Breadcrumbs_FettaImg{
    margin-bottom: 0;
}
#FettaDiImmagine.withBreadcrumbsAndTitle .Breadcrumbs_FettaImg * {line-height: 21px;font-size: 16px;}
/* -------------------------------------- */

.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico i{color:#fff;}

.menu_principaleHeader #nav li.Submenu ul.ElencoClassico,
.menu_principaleHeader #nav li.Submenu ul.ElencoClassico li > ul{background-color: #ffffff;border: 2px solid #26a9e1;border-radius: 0 0 4px 4px;margin-top: -2px;}

.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico,
.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico li > ul{background-color:#1d1d1d}

/* ----- COLORE SEPARATORE MENU ORIZZONTALE ----- */

#nav > ul > li:not(:last-child) > a {
    border-right: 0 solid #2c2c2c !important;
    padding: 0 6px;
}

#nav.ListaEstesa ul.Cat_level0{height:320px;border-width: 5px;border-color: #1283b3;}
#nav.ListaEstesa ul.Cat_level0 a{text-transform:none;}
#nav.ListaEstesa ul.Cat_level0 > .ListSub{padding-top:13px;}
#nav.ListaEstesa ul.Cat_level0 > .ListSub .Col_subcat_level0{padding:0 12px;}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 .Sub_level1 a{font-size: 15px;letter-spacing: -.5px;}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 .Sub_level2 a{font-size:13px;line-height:18px;margin-left:7px;}
	#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1:not(.Vuoto) > li.Last{height:22px;}
/* ----- COLORE SEPARATORE DEI SUBMENU DEL MENU ORIZZONTALE ----- */



/* ----- CLASSE FONT UTILIZZATA PER CATEGORIE, FILTRO MARCA E PREZZO ----- */

/* -------------------------------------- */
/* ----- Sfondo del titolo CATEGORIA -- */
.titolopagineint span.CercatoPer{display:none;}
.titolopagineint .SingleFiltro{top:-2px;}
.titolopagineint .SingleFiltro .Etichetta{display:none;}
.titolopagineint .FiltroRicerca{top: 0;margin: 7px 0 -2px 0;border-radius: 3px;text-transform: none;background-color:#e73e5d;padding:1px 2px 2px 12px;}
.titolopagineint .FiltroRicerca+.FiltroRicerca{margin-left:4px;}
.titolopagineint .FiltroRicerca .Da span, .titolopagineint .FiltroRicerca .A span{padding-right:1px;}

.pagination{padding-right:6px;}
nav span.Listapagination span.active a{border-color: #e73e5d;background-color: #f2617c;}
nav span.Listapagination span.pagina a:hover, nav span.Listapagination span.prev a:hover, nav span.Listapagination span.next a:hover {border-color: #e73e5d;background-color: #e73e5d;}

#SchedaProdotto section div#vetrina{padding-top:0;}
#Home section div#vetrina{padding-top:5px}
#catalogo .titolopagineint{border:1px solid #d2d2d2;top: 0;margin-bottom:15px;padding-left:13px}

.CategoriaDescr.Category,
.ElencoMacroSubs{margin-bottom:-1px}

.TopCategory:not(#bannerGlobale), #ProdottiSpeciali, #AnteprimeConfronta, #ContainerFiltri, #bestsellerslider, aside > #checkboxlistmarca{border:1px solid #d2d2d2;padding:5px 7px 5px;margin-bottom:-1px;}
#ProdottiSpeciali{border-color:#ad160e;padding:0;}

#bannerGlobale{margin-bottom:20px;padding: 0;}
#bannerGlobale img{object-fit: cover;object-position: center;width:100%;}

.TopCategory #Categorie{margin-bottom:10px}
#ContainerFiltri, aside > #checkboxlistmarca{padding:5px 15px 22px 15px;}
#AnteprimeConfronta > div > p{margin-bottom:10px;}

#bestsellerslider > .pulsanticomuni{margin-top:0 !important;margin-bottom:10px;}

.jquery-accordion-menu .jquery-accordion-menu-header:after, h3:not(.titolo_pagamenti):after
{content:'';position:absolute;left:0;right:0;bottom:2px;height:1px;background-color:#d2d2d2 !important;}

aside .jquery-accordion-menu .jquery-accordion-menu-header:after, aside h3:not(.titolo_pagamenti):after
{left:15px !important;right:15px !important;}

.TopCategory .jquery-accordion-menu .jquery-accordion-menu-header, #ProdottiSpeciali h3, #AnteprimeConfronta h3, #bestsellerslider h3
{margin-left:-5px;margin-right:-5px;padding-left:15px}
 aside > #checkboxlistmarca h3, #ContainerFiltri h3{margin-left:-13px;margin-right:-13px;padding-left:15px;}
 
 #ProdottiSpeciali h3{margin-bottom:0;}

.prodottiSchedaCorrelati h3{margin-bottom:0}
.prodottiSchedaCorrelati h3:after{left:0;right:0}

.TitleProdotto_Pr .coloremarca{font-size:13px;line-height:normal;}


div.speciali .bottom_Slider_Fixed{top:-21px;}
div.speciali .bottom_Slider_Fixed button{color:#000;}

.listaArticoliPiccoliLaterali article{padding:15px 0 0 0;margin:0 0 20px 0}
.bottom_Slider_Fixed.headerTitle{/*background-color:transparent;*/}

.TabFlatmain > .LabelTab .active label:after{background-color:#e73e5d !important;height: 6px;z-index: 10;}

/* -------------------------------------- */

/* ----- PRODOTTO NUOVO ----- */
div.nuovo{background-color: #762C1D !important;}

div.sconto, #prezzo_visibile.scontoApplicato:after{background-color: #4caf50 !important;}
div.sconto, div.nuovo{font-family: 'Commissioner', sans-serif !important;}
.vetrina_riga article div.sconto, .vetrina_riga article div.nuovo{/*line-height:32px !important*/}
/* -------------------------------------- */

/* ----- SFONDO TAB SPECIALI ----- */
.fondospeciali{background-color: #fff !important;border:0 !important}
/* -------------------------------------- */

/* ----- MARCA, TABS  ----- */
#SchedaProdotto h1.TitleProdotto_Pr .Cod.afterTitle{color:#bbc146}
#PreviewProdottiCarrello .coloremarca{display:block;}
#PreviewProdottiCarrello tratt{display:none;}
.coloremarca{font-weight:500;}
.coloremarca,div.tabs ul li.active,table td a:hover{color: #000;}
article h2 .coloremarca, article .titoloProdInLista .coloremarca{font-size:13px;}
.coloremarca strong{font-weight: 400 !important;letter-spacing: 0 !important;line-height:20px;}
.coloremarca legcod{display:none;}
/* -------------------------------------- */

/* ----- SFONDO DELLE TAB ATTIVE (ZOZO-TABS)*/
.z-tabs.silver > ul > li.z-active > a{font-weight:bold}
.z-tabs.silver > ul > li > a:hover {}
/* -------------------------------------- */

/* ----- LINEA COLORATA SOTTO TITOLO ----- */
article h2:after {background: none repeat scroll 0 0 #1d1d1d !important;}
/* -------------------------------------- */

/* ----- PERCORSO posizione attuale ----- */
.navigazione{}


nav#breadcrumbs span.arrow{top:2px;}
nav#breadcrumbs {background-color: transparent !important;}
nav#breadcrumbs:after {background-color: #fff !important;border: 1px solid #e8e8e8;}
nav#breadcrumbs span.arrow{color:#888888; font-size: 16px; position: relative;}
.no_p{ padding-right:0}
nav#breadcrumbs a{color:#292929;font-size: 14px;font-weight:500;}
nav#breadcrumbs > :last-child:not(.arrow), nav#breadcrumbs > :last-child a{color:#e73e5d}
nav#breadcrumbs a:hover {color: #e73e5d !important;}
.ElencoMacroSubs.noDescCT {margin-top: 0;}

@media only screen and (min-width: 981px) and (max-width: 1899px){
	body.CatLeftTopActive .BackSfondoBox > .SectionBreadcrumbs > nav#breadcrumbs{padding-left:330px !important}
}
/* -------------------------------------- */

/* ----- "CONSIGLIAMO ANCHE" ----- */
.consigliamo {background-color: #eee!important;color: #FD7E26 !important;font-family: 'Commissioner', sans-serif !important;}
/* -------------------------------------- */

/* ----- COLORE DELLE ICONE DI PAGAMENTO ------ */
#ccredito i.fa {color: #1d1d1d;}

/* ----- ARTICOLI e CATALOGO ----- */
div.prezziSoloOnline, div.ivainclusa{padding:1px 9px;}

#breadcrumbs .breadcrumbsEtichette{margin-top:0;}
#breadcrumbs div.ivainclusa, #breadcrumbs div.prezziSoloOnline{line-height:21px;}
div.prezziSoloOnline{color: #252525;background-color: transparent;line-height:normal}
div.ivainclusa{background-color: rgba(0,0,0,.2);color: #fff;line-height:normal}

article .DescrizioneProdotto{}
div.righe article h2{}
ul.scelta_vista li{width:34px;}
ul.scelta_vista li+li{margin-left:7px;}
ul.scelta_vista li.active a i{color:#e73e5d}
ul.scelta_vista li a i{font-size:34px;}

.div_prezzo_scheda .sconto{}
.div_prezzo_scheda .sconto span{}

article p.prezzo span.prezzoTagliato{font-size:16px}
article p.prezzo span.newPrezzo{/*color:#1d1d1d !important;*/}
.prezzo > span .Eur+* {float: left;margin-right: 2px;}
.vetrina_riga article .prezzo .Eur {font-size: 15px;line-height: 37px;}
div#bestsellerslider article p.prezzo{padding:3px 5px !important; line-height:18px !important;overflow: hidden;}

.scelta_vista{display:none;}

label.prezzo_scheda.pr > .pr > .l{padding-right:14px;}
label.prezzo_scheda.pr .Euro{font-size: 17px;float: right;line-height: 20px;}

div.righe article h2{}
div.righe article p {}

div.subcat div.colonna a{font-size:15px; font-family:'Commissioner', sans-serif}

/* ----- subcategorie su catalogo -----*/
div.subcat div.colonna a:hover
{
	color:#996666
}

p.ordina_per{margin-right:10px;}

/* ----- SCHEDA ARTIOLO -----*/

.jconfirm .jconfirm-box div.jconfirm-title-c, .md-content h5{background-color:#dae251 !important;}
.jconfirm .jconfirm-box div.jconfirm-title-c, .jconfirm-box .jconfirm-closeIcon, .md-content h5{color:#1d1d24;}
.moduloinfoprodotto .jconfirm-box div.title-c .NomeProd{color:#f1f1f1;}


div.div_prezzo_scheda, #AllegatiInPrimoPiano div{}
label.prezzo_scheda{font-weight:400;}
label.prezzo_scheda span.regular{letter-spacing: -1px !important;font-size: 30px;}
div.contenitore_scheda h1, h1.TitoloSchedaProdotto{padding-right:25px}
div.contenitore_scheda .more-less{padding-right:25px}

#ListMdVariantiF .OptionF > .Img, #ListMdVariantiF .OptionF img{height:180px;}
#ListMdVariantiF .OptionF .Img span{width:auto;}

/* ----- COLORI SLIDER -----*/
div.banners figure +figure {margin-top: 8px;}
#slide01{background-color:#f3f0eb;margin-bottom:0}
.iS-SkinIcons .iS-Loopline, .iS-Loading
{ background-color:#1d1d1d !important;}

#slide_info > div:not(.FormatSlider1):not(.FormatSlider5) .iS-SkinIcons .iS-Dots .iS-Dot:not(:hover):not(.iS-Dotactive)
{border-color: #fff !important;!important;color: #26a9e1 !important;}

.iS-SkinIcons .iS-Dot:hover
{background-color: #26a9e1 !important;border-color: #26a9e1 !important;}
.iS-SkinIcons .iS-Dotactive, #Testimonials .util-page.active-page span
{background-color: #26a9e1 !important;border-color: #26a9e1 !important;}

.AllFooterSections > div:not([id]):not([class]) {
    background-image: url(../post/footer/imgfooter.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
footer{background-color:rgba(0,0,0,.75); }
footer .contatti .trat1{display: block;height: 0;overflow: hidden;}
footer nav a{color:#afafaf}


#RapidService .Item{background-color:transparent !important;}

#FooterCopyrightCCredito{background-color:#26a9e1;}
#FooterCopyrightCCredito a{color:#fff;font-weight:bold;}
#ccredito i.fa{color:#fff;}
section.copyright{color:#fff !important}

div.personalizzato{padding: 0 20px 5px 20px;max-width: 1310px;background: #fff;margin: 20px auto;}
div.personalizzato img{vertical-align:top}
div.personalizzato #personale1, div.personalizzato #personale2{margin-top: 25px;width:35%;}
div.personalizzato #personale2{margin-left:2%}
div.personalizzato #personale1{float:left;}
div.personalizzato #personale3{float:right;width:27%}
div.personalizzato #personale4{float:left;width:60%}
div.personalizzato #personale5{float:right;width: 38%;margin-top: 15px;}

#Newsletter{background-color:#1d1d1d;}
#Newsletter .testo{color:#fff;}
#Newsletter.Position0 .testo{font-size:25px;}
#Newsletter form button{background-color:#48484b !important}
#Newsletter form button:hover{background-color:#525256 !important;}

#MCat li:not(.active):not(.OpenList):not(.selected):hover > a:not(.selected), #MCat li:not(.active):not(.OpenList):not(.selected):hover > .jquery-accordion-menu-label:not(.selected){color:#1d1d1d}
#MCat a.submenu-indicator-minus, #MCat .submenu >li > a.selected, #MCat .submenu >li > span.jquery-accordion-menu-label.selected
{color:#e73e5d!important}

#MCat > li+li:after{right:10px;}
#MCat > li > ul > li a{height:auto;line-height:15px;}

#SchedaProdotto #FettaDiImmagine_preview{display:none;}
#FettaDiImmagine .subSlider .pattern{background-color:rgba(0,0,0,0.1);}
#FettaDiImmagine #ContainerText > *{color:#1d1d1d;line-height:100px;font-weight:400;text-align:center;}
#FettaDiImmagine, #FettaDiImmagine .subSlider{height:100px;}
#FettaDiImmagine #ContainerText > span{margin-top:0;}

form#search input:focus{border-color:#1d1d1d !important}
form#search input::-webkit-input-placeholder{color:#1d1d1d}
form#search input::-moz-placeholder{color:#1d1d1d}
form#search input:-ms-input-placeholder{color:#1d1d1d}
form#search input:-moz-placeholder{color:#1d1d1d}

#ImmagineConTesto1{background-color:#26a9e1;}
#ImmagineConTesto1 .text{color:#fff;}
#ImmagineConTesto1 .text .title{font-size:42px;}
#ImmagineConTesto1 .text .descr{line-height:26px;font-size:19px;}

#Testimonials .TitoloTestimonials{font-size:42px;}

#menuFaq.VersionFAQ1 > ul > li > a > font{border-color:#1d1d1d }
#menuFaq.VersionFAQ1 > ul > li > a > font font{background-color:#1d1d1d }

#LinguaAttuale{display:none;}
a.assistenza{display:none !important;}

.contenitore_scheda .div_tab1 label.select {margin-bottom: 2px;}
.NumArtRowModalita2 .div_quantity .bottone_carrelloscheda, .NumArtRowModalita2 #buttoncarrello_variantiCarrello, .NumArtRowModalita2 .NoAjax .pulsanteconsigliamocarrello{width:151px;}
.contenitore_scheda .VariantiSemplici .CntVarianteSng + .CntVarianteSng{margin-top:6px;}

.contenitore_prodotto_prezzo .PrezzoQtaDinamic_Content .PrezzoQtaDinamic{font-family:'Commissioner', sans-serif;max-width: 350px;height: 34px;line-height: 34px;background-color:#f7f7f7;padding: 0 10px 1px 10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;}
.contenitore_prodotto_prezzo .PrezzoQtaDinamic_Content .PrezzoQtaDinamic > .Totale .t{font-weight:500;}
.PrezzoQtaDinamic > .qta_un + .Totale:after{top: 11px;bottom: 9px;height: auto;}

#MCat > li.active > a, #MCat > li.active > span, #MCat a.submenu-indicator-minus, #MCat .submenu >li > a.selected, #MCat .submenu >li > span.jquery-accordion-menu-label.selected
{font-weight:500;color:#e73e5d;}

#SchedaProdotto section#contenuto{padding-top:25px;}

.up-btn:hover {background: #e73e5d;}

@media screen and (min-width: 1400px){
	#ContainerFiltri, aside > #checkboxlistmarca{padding-left:20px;padding-right:20px;}
	.TopCategory, #ProdottiSpeciali, #AnteprimeConfronta, #bestsellerslider, aside > #checkboxlistmarca
	{padding-left:20px;padding-right:20px;}
}

@media screen and (min-width: 1270px){
	#top_nav{padding-left:0;padding-right:0;}
}
@media screen and (min-width: 1025px){}

@media screen and (max-width: 1024px)
{
	nav.menu_principale a
	{
		font-size:13px !important;
		padding: 0px 10px !important;
	}
}
@media screen and (min-width: 981px)
{
	#form_ordina #Labelordinamento{width:145px;}
	#form_ordina .select select{padding-left:8px;}
	
	.vetrina_riga article
	{ transition: border-color 0.35s;-moz-transition: border-color 0.35s;-webkit-transition: border-color 0.35s;-o-transition: border-color 0.35s; }
	
	*:not(.righe) > div.vetrina_riga article:hover, body.LayoutUnit1 *:not(.righe) > div.vetrina_riga article:hover,
	div.vetrina_riga article:hover {border-width: 1px !important;border-color: #e73e5d !important;z-index:9;}
	body.LayoutUnit1 *:not(.righe) > div.vetrina_riga article:not(:first-child):hover:before{background-color: #e73e5d;}
	
	
	article div.bottoni_prodotto_right, article div.bottoni_prodotto, #vetrinaslider article div.bottoni_prodotto{bottom:14px;}
	
	.prodottiSchedaCorrelati .TitoloSecondaLista:after{height:0;}
	#vetrinasliderCorrelatiPr1, #vetrinasliderCorrelatiPr2{margin-top:0;}
	.prodottiSchedaCorrelati .bottom_Slider_Fixed.headerTitle{padding-right:0;}
	
	form#search input::-webkit-input-placeholder{color:rgba(0,0,0,0.00) !important;}
	form#search input::-moz-placeholder{color:rgba(0,0,0,0.00) !important;}
	form#search input:-ms-input-placeholder{color:rgba(0,0,0,0.00) !important;}
	form#search input:-moz-placeholder{color:rgba(0,0,0,0.00) !important;}
	
	form#search input, form#search button, .topcarrello{height:32px !important;line-height:32px !important;}
	form#search button i{line-height:30px !important;}
	
	#slide01{border: 2px solid #26a9e1;border-radius:5px;overflow: hidden;}
	#slide_info > div:not(.FormatSlider1):not(.FormatSlider5) #slide01, .BannerSupplementari .iS-Loading, #CntSlider:not(.FormatSlider1):not(.FormatSlider5) #Slider, .iS-Loading,
	#slide_info #slide01.SliderFisso {/*height: 515px !important;*/}
	
	/*.FullW .iS-Image0{margin-top:-30.5px !important}*/
	.containerCerca_Carrello, .containerCerca_Carrello section{ overflow:inherit}
	a.logo{top: 5px;}
	div#div_top_nav{background:#fff;border-bottom: 1px solid #c1c1c1;}
	#top_nav a, #top_nav a i{color:#1d1d24;text-transform:none;}
	
	.MenuPrincipaleFull form#search, .MenuPrincipaleFull .carrellotop, .AccountLg{margin-top:15px !important;}
	
	
	#vetrina > nav#breadcrumbs{margin: -4px 0 5px 0 !important;}
	div#info_prodotto {margin-top: 2px;}
	
	/* ----- Altezza singolo articolo in griglia -----*/
	body .colonne article .img_trequarti, body #vetrinaslider article .img_trequarti, body .util-carousel article .img_trequarti {height: 252px !important;}
	div.colonne .vetrina_riga.NascondiDescrizione article.div_alto,
	.prodottiSchedaCorrelati article.div_alto,
	#vetrinaslider .vetrina_riga.NascondiDescrizione article.div_alto {height: 460px;}
	
	/*div.colonne .vetrina_riga:not(.NascondiDescrizione) article.default_height,
	#vetrinaslider .vetrina_riga:not(.NascondiDescrizione) article.default_height {height: 440px;}
	div.colonne .NascondiDescrizione article.default_height, #vetrinaslider .NascondiDescrizione article.default_height {height: 442px;}*/
	/* -------------------------------------- */
	#MCat > li > .jquery-accordion-menu-label{top:11px;}
	#MCat > li > a .submenu-indicator{top:12px;}
	#MCat > li > a {
		height: 38px;
		line-height: 29px;
	}
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{font-size:15px}
	#MCat > li > ul a, #MCat > li > ul span.jquery-accordion-menu-label{font-size:14px !important}
	#MCat > li > ul span.jquery-accordion-menu-label{top:3px;}
	
	div.foto_scheda{max-width:515px !important;width:50%;}
	div.contenitore_scheda{width:47%;}
	
	.util-carousel[style] .util-wrapper-holder[style]{width:calc(100% + 1px);padding-left:1px;margin-left:-1px;}
}
@media screen and (max-width: 980px)
{
	.Content_DecorazioneHeader{display:none}
	
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{font-size:21px;height: auto !important;}
	#MCat > li > ul a, #MCat > li > ul span.jquery-accordion-menu-label{font-size:17px !important}
	
	section#slide_info.inherit{overflow:hidden !important}
	
	div#div_top_nav, #MenuResponsive .header{background-color: #ffffff;}
	#top_nav a, #top_nav a i, #MenuResponsive .header .Text, #MenuResponsive .header i, .IconCart svg {
		color: #000 !important;
		fill: #000 !important;
	}
	#ButtonMenuResponsive .Line {
		background-color: #000 !important;
	}
	a.logo{top:14px}
	
	.ResponsiveSoloIcona.confronta i{ background-color:transparent}
	.ResponsiveSoloIcona.carrelloResponsive i{background-color: transparent;}
	.ResponsiveSoloIcona.account i{background-color:transparent}
	.ResponsiveSoloIcona.cerca i{background-color:transparent}
	#LinguaAttualeLink i{background-color:transparent}
	
	#index-page section#contenuto{overflow:hidden !important}
}

@media screen and (min-width: 981px) and (max-width: 1024px)
{
	#slide_info{padding-top: 30px;}

	div.personalizzato{margin-bottom:15px}
	div.personalizzato #personale1{height: 90px;}
	div.personalizzato #personale2{height: 90px;}
	div.personalizzato #personale3
	{
		height: 130px;
		margin-top: 9px;
	}
	a.logo{}
	a.logo img{height:60px;}
	.menuPrincipaleAccontoLogo .menu_principale {width: calc(100% - 275px);}
	.menuPrincipaleAccontoLogo > .fixed .menu_principale {width: calc(100% - 215px);}
}

@media screen and (max-width: 980px){
	#FettaDiImmagine.withBreadcrumbsAndTitle{height:auto;}
	#FettaDiImmagine.withBreadcrumbsAndTitle .subSlider{height:auto;}
	#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText{height:auto;padding-top:20px;padding-bottom:20px}
	#FettaDiImmagine.withBreadcrumbsAndTitle #ContainerText .top > span, #FettaDiImmagine #ContainerText > *:not(.breadcrumbsEtichette){position: static;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transform: none;}
}

@media screen and (min-width: 765px) and (max-width: 860px)
{
	a.logo{}
	a.logo img{height:80px !important;}
	.div_prezzo_scheda #prezzo_visibile{font-size:27px}
	label.prezzo_scheda span span {}
}
@media screen and (min-width: 510px) and (max-width: 980px)
{
	article p.prezzo, article p.prezzo span.newPrezzo, article p.prezzo span.prezzoTagliato{font-size:15px !important}
	article p.prezzo span font{font-size: 17px;}
	article p.prezzo span.prezzoTagliato font{}
	article p.prezzo span.prezzoTagliato{line-height:normal !important}
	article p.prezzo span.newPrezzo{line-height:normal !important}
	
	div.personalizzato{padding:0}
	div.personalizzato #personale1{height: 70px;}
	div.personalizzato #personale2{height: 70px;}
	div.personalizzato #personale3
	{
		height: 115px;
		margin-top: 9px;
	}
}

@media screen and (min-width: 981px)
{
	#slide_info{}
	
	#div_top_nav{text-align:right;}
	.top__menu_left{/* float:none; */}
	.top__menu_left{display:inline-block;}
	.top__menu_left .telefono{/* display:none !important; */}
	.top__menu_left a{font-size:13px!important}
	.top__menu_left a i {font-size: 14px !important;}
	.top__menu_left a:after{display:none;}
	/*.top__menu_left{float:right !important;}
	.top__menu_left .telefono{position:relative;margin:3px 0 0 5px !important;font-size: 15px !important;line-height: 15px !important;padding-right:0 !important}
	.top__menu_left a i{font-size:16px !important}
	.top__menu_left .telefono:after{content: '';width: 1px;height: 15px;position: absolute;left: 0;top: calc(50% - 7.5px);background-color: #989898;}
	.top__menu_left .email{display:none !important;}*/
}
@media screen and (max-width: 980px)
{
	section#slide_info{box-shadow:none !important}
	
	/*a.logo{top: 8px !important;}*/
	a.logo img{margin-top:0 !important}
	
	div.zopim{right:inherit !important;left:20px !important;}
	body:not(#SchedaProdotto) div.zopim{bottom:5px !important}

	#FiltriApplicati_FiltriResponsive .ScegliFiltriResponsive:not(.open) > .Title{line-height: 33px;}
	.CategoriaDescr.Category{margin-bottom:10px}
}
@media only screen and (min-width: 510px) and (max-width: 860px)
{
	div.righe article h2
	{
		top: 0;
		margin-top: 3px;
	}
}
@media screen and (max-width: 640px)
{
	nav#top_nav a.logo
	{
		margin-top: 30px !important;
	}
	section#slide_info{/*margin-top: 10px;*/}
	a.logo img{width:310px !important;max-height:none}
}
@media only screen and (max-width: 770px)
{
	div#div_top_nav{padding-bottom:10px !important}
	nav.center{height:116px !important}
}
@media only screen and (max-width: 740px)
{
	.slicknav_menu{/*top:-72px*/}
}
@media only screen and (max-width: 510px)
{
	.topcarrello{padding-left:0 !important}
	a.logo {top: 2px !important;}
	
	.iS-SkinIcons .iS-Next, .iS-SkinIcons .iS-Previous{background-color:#000}
	
	#FooterCopyrightCCredito{padding-bottom:40px}
	
	#tabbed-nav .allineadestra label.prezzo_scheda{margin-right:0;margin-top: 6px;display:inline-block;}
	label.prezzo_scheda span.regular{font-size:25px}
	#tabbed-nav #operazioniBottoniConVariantisemplici #buttoncarrello_variantiCarrello{width:150px}
}
@media only screen and (max-width: 510px) and (min-width: 391px)
{

	a.logoResponsive img {max-width: 135px;width: calc(100% - 280px);}
}
@media only screen and (max-width: 509px)
{
	div.personalizzato{padding:0}
	div.personalizzato #personale1{width: 100%;}
	div.personalizzato #personale2{width: 100%;}
	div.personalizzato #personale3
	{
		width:auto;
		float:none
	}
	nav#top_nav a.AbbassaSmartPhone
	{margin-top: 46px !important;}
	.AbbassaCoverSlider{/*margin-top: 65px !important;*/}
	
	nav#top_nav .top__menu a:first-child {
	  display: none;
	}
	nav#top_nav .top__menu a:nth-child(4)
	{border-left-color:transparent}
	
	#bottonContactScheda{margin:0 0 0 12px !important}
	.jquery-accordion-menu .jquery-accordion-menu-header, h3{height:auto}
}